Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 1011833002: Web MIDI: make Chrome a music platform (Closed)

Created:
4 years, 5 months ago by Takashi Toyoshima
Modified:
4 years, 5 months ago
CC:
arv+watch_chromium.org, chromium-reviews, creis+watch_chromium.org, darin-cc_chromium.org, dbeam+watch-options_chromium.org, jam, michaelpg+watch-options_chromium.org, nasko+codewatch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Web MIDI: make Chrome a music platform Now that intent to ship is LGTMed, I'd enable Web MIDI API by default. BUG=163795 Committed: https://crrev.com/bc35ecacfd02588626494b278d1b18f37e1b38ac Cr-Commit-Position: refs/heads/master@{#321152}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -37 lines) Patch
M chrome/browser/about_flags.cc View 1 chunk +0 lines, -7 lines 0 comments Download
M chrome/browser/resources/options/content_settings.html View 1 chunk +1 line, -1 line 0 comments Download
M chrome/browser/resources/options/content_settings.js View 1 chunk +0 lines, -8 lines 0 comments Download
M chrome/browser/ui/website_settings/website_settings.cc View 1 chunk +0 lines, -6 lines 0 comments Download
M chrome/browser/ui/webui/options/content_settings_handler.cc View 1 chunk +0 lines, -7 lines 0 comments Download
M content/browser/renderer_host/render_process_host_impl.cc View 1 chunk +0 lines, -1 line 0 comments Download
M content/child/runtime_features.cc View 1 chunk +0 lines, -3 lines 0 comments Download
M content/public/common/content_switches.h View 1 chunk +0 lines, -1 line 0 comments Download
M content/public/common/content_switches.cc View 1 chunk +0 lines, -3 lines 0 comments Download

Messages

Total messages: 14 (5 generated)
Takashi Toyoshima
Guten Tag! Can you take a look? Now that Web MIDI API is LGTMed on ...
4 years, 5 months ago (2015-03-16 19:01:35 UTC) #3
markusheintz_
On 2015/03/16 19:01:35, Takashi Toyoshima (chromium) wrote: > Guten Tag! > Can you take a ...
4 years, 5 months ago (2015-03-16 22:05:43 UTC) #4
Takashi Toyoshima
+estade for webui FYI, still we can disable the future in blink side via runtime ...
4 years, 5 months ago (2015-03-17 03:41:20 UTC) #6
Evan Stade
webui lgtm
4 years, 5 months ago (2015-03-18 00:47:13 UTC) #7
Takashi Toyoshima
+nasko@ for content/ since jochen@ looks busy (display name says "slow")
4 years, 5 months ago (2015-03-18 05:05:41 UTC) #9
jochen (gone - plz use gerrit)
lgtm
4 years, 5 months ago (2015-03-18 15:25:24 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1011833002/1
4 years, 5 months ago (2015-03-18 15:52:33 UTC) #12
commit-bot: I haz the power
Committed patchset #1 (id:1)
4 years, 5 months ago (2015-03-18 17:08:58 UTC) #13
commit-bot: I haz the power
4 years, 5 months ago (2015-03-18 17:10:04 UTC) #14
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/bc35ecacfd02588626494b278d1b18f37e1b38ac
Cr-Commit-Position: refs/heads/master@{#321152}

Powered by Google App Engine
This is Rietveld 408576698